<!doctype html>
<html>
  <head>
    <title>Symmetra</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Symmetra </h1>
    <br><img src="IMGSymmetra.png" alt="Symmetra" width="500">
    <br>Soutien
    <ul>
      <li> Identite : Satya Vaswani </li>
      <li> Age : 28 ans</li>
      <li> Profession : Architecte </li>
      <li> Base d operation : Utopée, Inde </li>
      <li> Affiliation : Vishkar Corporation </li>
    </ul>
    <p>Symmetra peut littéralement altérer la réalité. En manipulant des assemblages photoformés, elle façonne le monde comme elle souhaiterait qu’il soit, dans l’espoir de concevoir une société parfaite.
Après la crise des Omniums, la société Vishkar, basée dans le sud de l’Inde, entreprit un laborieux processus de création de nouvelles cités autosuffisantes pour abriter les populations déplacées par le conflit. L’une de ces cités, Utopée, fut créée en utilisant une technologie révolutionnaire de photoformation qui permettait aux architectes de modeler en un clin d’œil les rues, les espaces de vie et les services publics.
Après avoir été reconnue comme l’une des rares personnes capables de devenir un architecte façonneur de lumière, la jeune Satya Vaswani fut arrachée à l’extrême pauvreté de son milieu pour intégrer l’école d’architecture de Vishkar. Parfaitement esseulée dans cette nouvelle vie, Satya se dévoua entièrement à son éducation. Elle perçut rapidement les applications possibles de la technologie et devint l’une des meilleures élèves de l’école. Satya avait une approche de la photoformation différente de celle de ses condisciples et de leurs procédures de construction mécaniques. Elle-même érigeait ses assemblages en s’inspirant des mouvements de danse traditionnelle de sa terre natale.
Même si elle était une des architectes les plus doués d’Utopée, Vishkar sut voir un tout autre potentiel dans les capacités de Satya. Sous le pseudonyme de « Symmetra », elle fut envoyée pour effectuer des missions clandestines aux quatre coins du monde afin de promouvoir les intérêts de la corporation et de renforcer son influence internationale.
Symmetra croit que ses actes servent l’intérêt général de la société. Mais elle se demande parfois si le contrôle et l’ordre qu’elle appelle de ses vœux sont vraiment ce qui convient le mieux à l’humanité.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Symmetra" width="300" />
      </a>
    </p>
  </body>
</html>
